@charset "utf-8";

.wf-loading body {
	visibility:hidden;
}

body, td, th, input, .menuOpen .body, .menuOpen .env a  { 
  font-family: "myriad-pro",sans-serif;
  color:#333333;
  font-size:13px;
}

.menuOpen .body, .menuOpen .env a { 
  font-size:11px;
}

#topMenu a, #topMenu {
    font-family: "myriad-pro",sans-serif;
    color: #7097BD;
	font-weight:600;
}

h1, h2, h3, h4, #searchBox input, #searchOverlay, .menuItem, .menuOpen .title, .menuOpen .title a, .summary a, .menuLabelSingle a, .menuLabelSingle a:hover, .More, .Teaser, .Date {
    font-family: "myriad-pro",sans-serif;
	color: #7097BD;
	font-weight: bold;
	font-weight:400;
}

h1 {
	font-size:22px;
	font-weight:600;
}

h2, h3 {
	font-size:16px;
	font-weight:600;
}

a {
	color: #00274D;
}

h1,h2,h3 {
	margin:0;
	margin-bottom:5px;
}

.error {
	color: #cc0000;
	font-weight:bold;
}

.bordered {
	border: 1px solid #cccccc;
	padding:1px;
}

.errorMessage {
	color:#c00;
	font-weight:bold;
}


